Subject: [IPFIX] Fwd: New Version Notification for draft-trammell-ipfix-text-adt-00.txt

From: Brian Trammell <[email-masked]>
Date: Mon, 5 Nov 2012 17:19:37 -0500

Greetings, all,

Following an initial question raised some time ago in the ALTO working group, I've submitted a (very initial) draft defining text bindings for IPFIX abstract data types. The idea is to allow usage of the IPFIX Information Model with textual data representations and protocols. This revision is very much a work in progress, as I wanted to elicit feedback from the working group with respect to the general approach before polishing the content that's there.

If you have interest in this sort of thing, please come find me in the hallway in Atlanta, or drop me a line. (As I've just submitted this document, it won't be on the agenda on Thursday.)

Many thanks, best regards,

Brian

Begin forwarded message:

> From: [email-masked]
> Subject: New Version Notification for draft-trammell-ipfix-text-adt-00.txt
> Date: 5 November 2012 16:40:30 EST
> To: [email-masked]
> 
> 
> A new version of I-D, draft-trammell-ipfix-text-adt-00.txt
> has been successfully submitted by Brian Trammell and posted to the
> IETF repository.
> 
> Filename:	 draft-trammell-ipfix-text-adt
> Revision:	 00
> Title:		 Textual Representation of IPFIX Abstract Data Types
> Creation date:	 2012-11-05
> WG ID:		 Individual Submission
> Number of pages: 10
> URL:             http://www.ietf.org/internet-drafts/draft-trammell-ipfix-text-adt-00.txt
> Status:          http://datatracker.ietf.org/doc/draft-trammell-ipfix-text-adt
> Htmlized:        http://tools.ietf.org/html/draft-trammell-ipfix-text-adt-00
> 
> 
> Abstract:
>   This document defines UTF-8 representations for IPFIX abstract data
>   types, to support interoperable usage of the IPFIX Information
>   Elements with protocols based on textual encodings.
> 
> 
> 
> 
> The IETF Secretariat